Subject: Re: bug#69236: 29.1; Unwanted Focus Shift when Clicking Menu Functions in Emacs Mode Line

From: Gabriele Nicolardi <[email-masked]>
Date: Sun, 18 Feb 2024 21:03:28 +0100

I think I found a workaround but not a fix. I need to create a modified 
version of the functions I call by the menu to avoid the problem.

I'm also aware that this may depend on the graphical server and/or the 
operating system.

Thanks

Il 18/02/24 20:36, Eli Zaretskii ha scritto:
> So the problem is fixed, and we can close this bug?  Or is there still
> something left to investigate and/or fix?